div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	padding-top: 2px;
	color:#486DAA;
}
.news-detail img {
	margin-right: 5px !important;	
	margin-bottom: 0px !important;
	float: left;
}

.news-detail a {
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}